CVE-2024-23848

Updated: 2024-01-30 04:56:40.363454

Description:

In the Linux kernel through 6.7.1, there is a use-after-free in cec_queue_msg_fh, related to drivers/media/cec/core/cec-adap.c and drivers/media/cec/core/cec-api.c.


Links NIST CIRCL RHEL Ubuntu

Severity

Severity Score
CVSS Version 2.x 0
CVSS Version 3.x MEDIUM 5.5

Status

OS name Project name Version Score Severity Status Errata Last updated
AlmaLinux 9.2 ESU kernel 5.14.0 5.5 MEDIUM Ignored 2024-02-01 03:49:32
AlmaLinux 9.2 FIPS kernel 5.14.0 5.5 MEDIUM Ignored 2024-02-01 03:49:32
CentOS 6 ELS kernel 2.6.32 5.5 MEDIUM Ignored 2024-02-01 03:49:32
CentOS 7 ELS kernel 3.10.0 5.5 MEDIUM Ignored 2024-02-01 03:49:32
CentOS 8.4 ELS kernel 4.18.0 5.5 MEDIUM Ignored 2024-02-01 03:49:32
CentOS 8.5 ELS kernel 4.18.0 5.5 MEDIUM Ignored 2024-02-01 03:49:32
CloudLinux 6 ELS kernel 2.6.32 5.5 MEDIUM Ignored 2024-02-01 03:49:32
Oracle Linux 6 ELS kernel 2.6.32 5.5 MEDIUM Ignored 2024-02-01 03:49:32
Ubuntu 16.04 ELS linux 4.4.0 5.5 MEDIUM Needs Triage 2024-01-30 02:51:29
Ubuntu 16.04 ELS linux-hwe 4.15.0 5.5 MEDIUM Needs Triage 2024-01-30 02:43:40
Total: 11